{
  "Comments" : "Entraîne un échec si le texte d'entrée n'a pas été vu auparavant. Une nouvelle vérification avec le même texte d'entrée permettra de sortir de cet échec.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "History Always Repeats",
  "IntroRelease" : "3030b",
  "UpgradeRelease" : "5009b",
  "Name" : "L'histoire se répète toujours",
  "PluginSettings" : {
    "HistoryNotUniqueStatus" : 0,
    "HistoryUniqueStatus" : 2
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "History Always Repeats",
  "PluginIdentifier" : "History",
  "AutoPauseSettings" : [
    {
      "Identifier" : "94E29A8F-15F1-4113-AF79-07C08C1E43A0",
      "Mode" : 0,
      "DayFromInterval" : 392009880,
      "DayToInterval" : 392009880
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
